/* Text/font styles */
body, td, p
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
}

/* Header styles */
.Header
{
	border-right: #006699 1px solid;
	padding-right: 5px;
	border-top: #006699 1px solid;
	margin-top: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-left: #006699 1px solid;
	width: 100%;
	padding-top: 5px;
	border-bottom: #006699 1px solid;
	background-color: #d5d9e6;
}

/* Table styles */
.Container
{
	width: 100%;
}

.Container .Heading
{
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
}

.Page
{
	width: 100%;
}

.Page .Heading
{
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
}

/* Misc styles */
hr
{
	border: dotted 1px black;
}

.FormButton
{
	width: 100px;
	font-size: 11px;
}

.Box
{
	padding: 10px;
	border: #006699 1px solid;
	background-color: #d5d9e6;
	margin: 10px 0px 10px 10px;
}

.Box .Title
{
	font-weight: bold;
	margin-bottom: 10px;
}

.Box IMG
{
	float: right;
}

.Field
{
	font-size: 11px;
	color: #333333;
}

.Field400
{
	font-size: 11px;
	color: #333333;
	width: 400px;
}